Subject: Re: Days off
From: Parvez Alam <[email-masked]>
To: Alessandro Giannattasio <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 11 Dec 2019 06:46:28 -0700 (MST)

Hi Alessandro, 

Your OFF has been marked for 04/12/2019. 

Kind Regards 
Parvez Khan 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 10 December, 2019 21:48:00 
Subject: Days off 

Hi Parvez, 

on 16th and 23rd of November I worked despite being my week offs to get those days in the leave balance. In the roster, the 4th of December is marked as I should have been at work, but actually I was granted that day also for my trip. I was granted from 28/11 to 4/12: the 28th I covered working on 16/11 and the 1st of December working on 23/11. 

So, the other 3 days (2-3-4/12) are covered by my week offs of December. 

Please, kindly update the roster marking 4/12 as OFF and add a week off to the roster as I have 8 in the month. 

Thanks 

Alessandro